API e desenvolvedores

Update category

patch/v1/categories/{tag_id}

Rename a category (tag).

Exemplo

curl -X PATCH "https://api.ya.onl/v1/categories/{tag_id}" \
  -H "X-API-Key: yv_live_v1_…" \
  -H "Content-Type: application/json" \
  -d '{}'

Parâmetros

tag_idintegerpathobrigatório

Category identifier

Corpo da requisição

namestring | null

Category name

Respostas

200
Successful Response
401
Invalid or missing API key
403
API key lacks the products:write scope
404
Category not found
422
Validation Error
429
Rate limit exceeded
Precisa de ajuda?